Subject: Re: Music
From: "Navarro, Marie" <[email-masked]>
To: "Davis, Stephen" <[email-masked]>
Cc: "McCarthy, Meghan" <[email-masked]>, "Nichols, Kelly" <[email-masked]>, "Farrell,Kevin" <[email-masked]>, "Alexander, Haven" <[email-masked]>
Date: Wed, 29 Nov 2017 13:28:47 -0800

Hi Steve,

We are still sourcing suggestions from our contacts but we did hear back from Bruno’s camp and he is too committed to other projects and unfortunately has passed on the opportunity.

I have a meeting tomorrow with the SVP of Film & TV at Warner Brothers Music and next Friday, we have a meeting with the President of Sony Music Film & TV, Tom Mackay, to discuss our short list (which includes John Legend) and come up with
a game plan. It would be great if you can join us. It will be on the Sony lot at 11am. Let me know and I’ll schedule with Alexia.

To help develop that shortlist, I’ve attached some additional suggestions with supporting info so that we have some back-up options (in case Legend doesn’t work out). All are well-known, global artists and include:

Adam Levine

Alicia Keys

Christina Aguilera

Ed Sheeran

Gwen Stefani

John Legend

Nick and Joe Jonas

Katy Perry

Kelly Clarkson

Meghan Trainor

Miley Cyrus

P!nk

Will.i.Am

DJ Khaled (an edgy, dark horse option)

Looking forward to your feedback!

Thanks,

Marie

From: "Davis, Stephen" <[email-masked]>

Date: Tuesday, November 28, 2017 at 11:41 PM

To: "Navarro, Marie" <[email-masked]>

Cc: "McCarthy, Meghan" <[email-masked]>, "Nichols, Kelly" <[email-masked]>, "Farrell,Kevin" <[email-masked]>, "Alexander, Haven" <[email-masked]>

Subject: Music

Hi Marie. Can u give us an update on where u are in followup to the discussions we had RE Bruno and John L.  Thx sjd

Sent from my iPhone